## rust-iter-fixed 0.4.0

=== debian/changelog ===
rust-iter-fixed (0.4.0-6) unstable; urgency=medium

  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + simplify usage comments
  * update watch file: use Github API
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Feb 2025 09:27:11 +0100

rust-iter-fixed (0.4.0-5) unstable; urgency=medium

  * really really fix autopkgtest

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 18 Dec 2024 11:07:48 +0100

rust-iter-fixed (0.4.0-4) unstable; urgency=medium

  * really fix autopkgtest

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 18 Dec 2024 00:45:48 +0100

rust-iter-fixed (0.4.0-3) unstable; urgency=medium

  * drop bogus autopkgtes-dependencies

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 16 Dec 2024 22:18:58 +0100

rust-iter-fixed (0.4.0-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 15 Dec 2024 22:40:16 +0100

rust-iter-fixed (0.4.0-1) experimental; urgency=medium

  * initial packaging release;
    closes: bug#1087332

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 11 Nov 2024 19:18:37 +0100
