=== debian/control ===
Source: rust-iter-fixed
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Homepage: https://github.com/usbalbin/iter_fixed
Vcs-Git: https://salsa.debian.org/debian/rust-iter-fixed.git
Vcs-Browser: https://salsa.debian.org/debian/rust-iter-fixed
Rules-Requires-Root: no

Package: librust-iter-fixed-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Provides:
 librust-iter-fixed-0.4+default-dev (= ${binary:Version}),
 librust-iter-fixed-0.4-dev (= ${binary:Version}),
 librust-iter-fixed-0.4.0-dev (= ${binary:Version}),
Description: iterator of fixed length - Rust source code
 iter_fixed provides a type and traits
 for turning collections of fixed size, like arrays, into IteratorFixed
 which can be used a bit like an ordinary Iterator
 but with a compile time guaranteed length.
 This enables us to turn them back into collections of fixed size
 without having to perform unnecessary checks during run time.
 .
 This package contains the source for the Rust crate iter_fixed,
 for use with cargo.
