=== debian/tests/control ===
#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test iter_fixed 0.4.0
# --all-targets --all-features
#Features: test-name=rust-iter_fixed:@
#Depends:
# dh-rust,
# librust-iter-fixed-0.4-dev,
#Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test iter_fixed 0.4.0
 --all-targets --no-default-features
Features: test-name=rust-iter_fixed:
Depends:
 dh-rust,
 librust-iter-fixed-0.4-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test iter_fixed 0.4.0
 --all-targets
Features: test-name=rust-iter_fixed:default
Depends:
 dh-rust,
 librust-iter-fixed-0.4-dev,
Restrictions: allow-stderr
